.tooltip_div 
{ 
  display: block; 
  position: absolute; 
  background: #F7F7F7; 
  border: 1px solid #BBBBBB; 
  font-size : 12px;
  font-family : Arial;
  padding : 8px 13px 10px 13px;
  max-width: 300px;
  z-index: 998;
  width: expression(document.body.clientWidth > 300? "300px" : "auto");
  -moz-box-shadow: 2px 2px 3px #969696;
  -webkit-box-shadow: 2px 2px 3px #969696;
  box-shadow: 2px 2px 3px #969696;
  filter: progid:DXImageTransform.Microsoft.Shadow(color='#969696', Direction=145, Strength=3);
}

.tooltip_img
{ 
  border: 0px;
}

.tooltip_a
{ 
  cursor: help;
}

.tooltip_header
{
  font-weight : bold;
  margin-bottom : 0.5em;
}

.tooltip_close
{
  float: right;
  margin : 0 0 10px 10px;
  cursor: pointer;
}

